/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* -TOLGO SALTELLO AL CARICAMENTO DELLA PAGINA- */
.et_fixed_nav.et_show_nav #page-container{/*padding-top: 130px !important*/ padding-top: 100px !important}
@media screen and (max-width: 980px){
.et_fixed_nav.et_show_nav #page-container{padding-top: 59px !important}
}
/* -TOLGO SALTELLO AL CARICAMENTO DELLA PAGINA- */

/* -NORMALIZZO MENU- */
#main-header{-webkit-box-shadow: none; box-shadow:none;}
.container.et_menu_container{height:100px; width:100%; justify-content: space-between}
.container.et_menu_container>*{box-sizing:border-box; padding:10px !important}
.container.et_menu_container>*:last-of-type{padding-right:0px !important}
.container.et_menu_container>*:first-of-type{padding-left:0px !important}
.container.et_menu_container,
#et-top-navigation,
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav,
#main-header .et-social-icons{box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; align-items: center;}
.et_header_style_left .logo_container{width:auto; position:static}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a,
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:0px !important}
.logo_container a img{width:100%}
span.logo_helper{display:none}
.et_header_style_left .logo_container{flex:1}
.logo_container a{height:100%; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; align-items: center; /*width:200px*/}
.container.et_menu_container{-webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
.et-fixed-header .container.et_menu_container{height:60px}
#et-top-navigation{position:static}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar{padding-bottom:0px}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom:10px !important; padding-top:10px !important}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{top:10px}
#et_search_icon:before{top:-10px}
@media screen and (max-width: 980px){
.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation{display:flex}
.container.et_menu_container{height:60px}
#top-menu{display: none}
.container.et_menu_container>*{padding:5px !important}
.et_menu_container .et-social-icons{margin:0px 20px 0px 0px}
.et_menu_container .et-social-icon a{line-height:1px; display:block}
.et_mobile_menu{top:60px; max-height: calc(100vh - 60px); box-sizing: border-box; overflow-y: auto; text-transform:uppercase; font-weight:400}
.et_header_style_left #logo, .et_header_style_split #logo{max-width:100%; max-height:90%}
#main-header{position:fixed !important}
.et_mobile_menu li a, .nav li li a{font-size:20px}
.container.et_menu_container>*:last-of-type{padding-right:10px !important}
.container.et_menu_container>*:first-of-type{padding-left:10px !important}
.container.et_menu_container .logo_container{padding-top:1px !important; padding-bottom:1px !important}
}
/* -/NORMALIZZO MENU- */

/* -/PERSONALIZZO MENU- */
#main-header #top-menu li{padding-right:40px}
#main-header #top-menu li a{font-weight:600 !important}
/*#main-header .et-social-icons{margin-left:100px}*/
#main-header .et-social-icons .et-social-icon a{color:#234187}
@media screen and (max-width: 1600px){
#main-header .et-social-icons{margin-left:0px}
#main-header #top-menu li{padding-right:40px}
}
/* -/PERSONALIZZO MENU- */

/* -/SOCIAL- */
.et-social-youtube a.icon:before {content: "\e0a3"}
.et-social-linkedin a.icon:before {content: "\e09d"}
.et-social-pinterest a.icon:before {content: "\e095"}
.social-icons .et-social-icons{display: flex; float: none; margin: 0px; padding: 0px; align-items: center; justify-content: center; gap:30px}
.social-icons .et-social-icons li{margin:0px}
.social-icons .et-social-icons li a{color:#fff; font-size:32px}

.footer-widget .widget_block .et-social-icons{display: flex; float: none; margin: 0px; padding: 0px; align-items: center; gap:30px; list-style:none}
.footer-widget .widget_block .et-social-icons li{margin:0px; padding-left:0px !important}
.footer-widget .widget_block .et-social-icons li:before{display:none}
.footer-widget .widget_block .et-social-icons li a{color:#fff; font-size:32px}
@media screen and (max-width: 768px){
#main-header .et-social-icons{display:none}
}
/* -/SOCIAL- */

/* -/VARIE- */
body{font-weight:400; /*line-height:2em*/}
.entry-content ul{padding-left:2em}
@media screen and (max-width: 768px){
/*body{line-height:1.6em !important}*/
}
/* -/VARIE- */

/* -FOOTER- */
#footer-widgets .footer-widget .widget_block{display:block; float:none; margin-bottom:0px !important}
#footer-widgets .footer-widget li{padding-left:initial}
#footer-widgets .footer-widget li:before{display:none}
#footer-bottom{border-top: 1px solid rgb(255 255 255 / 30%);}
#footer-info{display:flex; flex-wrap:wrap; justify-content: space-between; width: 100%;}
#footer-info a{font-weight:inherit}
#footer-info>:nth-of-type(3){font-size:11px; line-height:14px; margin-top:10px; text-align:justify}
@media screen and (max-width: 768px){
.footer-widget{text-align:center}
#main-footer #footer-widgets .footer-widget:last-of-type{margin-bottom:0px !important}
.logo-footer{margin:0 auto}
#main-footer .et-social-icons{justify-content: center;}
}
/* -FOOTER- */


/* -WIDGET- */
.rpwwt-widget ul li img{margin:0px 6px 0px 0px !important; box-sizing:border-box}
.rpwwt-widget ul>li{display:block; margin-bottom:1em}
.rpwwt-widget ul>li>*{box-sizing: border-box;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin:0; align-items: center; position:relative; gap:10px}
.rpwwt-widget ul>li>*:before{content:""; display:block; width:50px; height:50px; background-image:url(/wp-content/themes/divi-child/img/no-img.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;} 
.rpwwt-widget ul>li>*>*{padding:0px; line-height:16px}
.rpwwt-widget .rpwwt-post-title{font-size:13px; flex:1}
.current-cat-parent.current-cat-ancestor ul.children,
.et_pb_widget.widget_categories ul.children{list-style:initial}
.rpwwt-widget .rpwwt-post-date{font-size:11px; line-height:16px; opacity:0.7}
#rpwwt-recent-posts-widget-with-thumbnails-3 img{width:50px; height:50px; position:absolute; left:0; top:0}

.et_pb_widget ul.wp-block-categories-list li{margin-bottom:0px; border-top:1px solid #ccc}
.et_pb_widget ul.wp-block-categories-list li:last-of-type{border-bottom:1px solid #ccc}
.et_pb_widget ul.wp-block-categories-list li a{padding:10px; display:block}
.et_pb_widget ul.wp-block-categories-list li.current-cat a{color:#b81307}

.wp-block-tag-cloud>*{border:none; margin:0px !important; border-radius:0px !important;}
/* -WIDGET- */


/*.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post{margin-bottom:0px; position:relative; z-index:0; aspect-ratio:5/3; background-color:#f8edd1; background-image:url(/wp-content/themes/divi-child/img/no-img.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; display:flex; flex-direction:column; justify-content: flex-end; box-sizing: border-box; padding: 5%;}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post:not(:nth-of-type(1)){display:none}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url{margin-bottom:0px; position:absolute; z-index:-2; top:0; right:0; bottom:0; left:0}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url img{width:100%; height:100%; display:block; object-fit:cover}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .entry-title{font-size:40px; color:#fff}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post:before{content:""; position:absolute; top:0; right:0; bottom:0; left:0; z-index:-1; background: linear-gradient(24deg, rgb(0 0 0 / 61%) 0%, rgba(0, 0, 0, -0.01) 64%);}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post a.more-link{position:absolute; z-index:0; top:0; right:0; bottom:0; left:0; display:flex; flex-direction:column; justify-content:center; align-items:center; text-transform: uppercase; font-size: 20px; color: #fff; background-color: rgb(0 0 0 / 22%); opacity:0; transition:all 200ms ease}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post a.more-link:hover{opacity:1}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .post-meta{font-size:14px; opacity:0.7}
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .post-meta,
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .post-meta *{color:#fff}
@media screen and (max-width: 768px){
.articolo-in-evidenza .et_pb_ajax_pagination_container .et_pb_post .entry-title{font-size:24px;}
}*/

.articolo-in-evidenza .et_pb_post{margin-bottom:0px}
.articolo-in-evidenza a.more-link{border:1px solid #b81307; background-color:#fff; padding: .3em 1em; font-weight:500; font-size:18px; display:inline-block; margin-top: 20px;}

.ultimi-articoli .et_pb_ajax_pagination_container{display:grid; grid-template-columns: repeat(4,1fr); gap:30px}
.ultimi-articoli.ultimi-articoli-2 .et_pb_ajax_pagination_container{grid-template-columns: repeat(2,1fr)}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post{margin-bottom:0px; display:flex; flex-direction:column;}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url,
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post:before{aspect-ratio:5/3;}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post:before{content:""; display:block; background-color:#f8edd1; background-image:url(/wp-content/themes/divi-child/img/no-img.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; margin-bottom:20px}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url{position: absolute; top:0; right:0; left:0}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url img{width:100%; height:100%; display:block; object-fit:cover}
.ultimi-articoli .et_pb_ajax_pagination_container .et_pb_post .post-meta{font-size:14px; opacity:0.7}
@media screen and (max-width: 980px){
.ultimi-articoli .et_pb_ajax_pagination_container{grid-template-columns: repeat(2,1fr)}
}
@media screen and (max-width: 768px){
.ultimi-articoli .et_pb_ajax_pagination_container,
.ultimi-articoli.ultimi-articoli-2 .et_pb_ajax_pagination_container{grid-template-columns: repeat(1,1fr)}
}

.ultimi-articoli-carousel.ultimi-articoli-2 .et_pb_ajax_pagination_container{grid-template-columns: repeat(2,1fr)}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post{margin-bottom:0px; display:flex; flex-direction:column;}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url,
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post:before{aspect-ratio:5/3;}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post:before{content:""; display:block; background-color:#f8edd1; background-image:url(/wp-content/themes/divi-child/img/no-img.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; margin-bottom:20px}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url{position: absolute; top:0; right:0; left:0}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url img{width:100%; height:100%; display:block; object-fit:cover}
.ultimi-articoli-carousel .et_pb_ajax_pagination_container .et_pb_post .post-meta{font-size:14px; opacity:0.7}
.ultimi-articoli-carousel .slick-track{display:flex; gap:20px}
.ultimi-articoli-carousel .slick-arrow{border:1px solid rgba(0,0,0,0.6); width:30px; aspect-ratio:1; height:auto; transform: rotate(45deg);}
.ultimi-articoli-carousel .slick-arrow:before{display:none}
.ultimi-articoli-carousel .slick-next{right: -30px; border-left:none; border-bottom:none}
.ultimi-articoli-carousel .slick-prev{left: -30px; border-top:none; border-right:none}
@media screen and (max-width: 768px){
.ultimi-articoli-carousel .slick-arrow{width:20px}
.ultimi-articoli-carousel .slick-next{right: -10px;}
.ultimi-articoli-carousel .slick-prev{left: -10px;}
}

@media (max-width: 479px) {
.et_pb_post h2 {font-size: 24px;}
}

#main-content{background-color:#efefef}
.et_fixed_nav #main-header{border-bottom: 1px solid #ccc}
#main-content .container:before{background-color: #ccc}

/*@media screen and (min-width: 981px){
.et_pb_blog_grid .et_pb_salvattore_content{display:flex}
.et_pb_blog_grid .et_pb_salvattore_content article{height:100%; box-sizing:border-box; margin-bottom:0px !important; display:flex; flex-direction:column}
.et_pb_blog_grid .et_pb_salvattore_content .entry-featured-image-url{margin-bottom:0px}
.et_pb_blog_grid .et_pb_salvattore_content .post-content{flex:1; display:flex; flex-direction:column}
.et_pb_blog_grid .et_pb_salvattore_content .post-content a.more-link{margin-top: auto; text-align: right;}
}*/